@charset "utf-8";
/* CSS Document */
body     {font-family:Arial; font-size: 20px; font-weight:bold; color: black;}
.table1  {border:3px solid #D2691E;}
.table2  {border-width:0px 3px 3px 3px; border-style:solid; border-color:#D2691E;}
.table3  {border-width:3px; border-style:solid; border-color:#654321; background-color:#DABDAB} 
.td1     {border-width:0px 3px 0px 0px; border-style:solid; border-color:#D2691E;}
.td2	 {border-width:0px 3px 0px 0px; border-style:solid; border-color:#D2691E;}
.td3     {border-width:0px 0px 0px 3px; border-style:solid; border-color:#D2691E;}
.td4     {border-width:3px 3px 3px 0px; border-style:solid; border-color:#D2691E;}
.td5     {border-width:3px 0px 3px 0px; border-style:solid; border-color:#D2691E;}

.entrata {font-family:"Comic Sans MS"; font-weight:bold; color:white; font-size:24px;
		  text-shadow: 1px 1px 0 #000,2px 2px 0 #000,2px 2px 0 #000}
.auguri  {font-family:"Comic Sans MS"; font-size:36px; font-weight:bold; color:#F0F;}
.auguri0 {font-size:46px}
.auguri0, .auguri1, .auguri2, .auguri3 {
		  text-shadow: 1px 1px 0 #000, 2px 2px 0 #000, 3px 3px 0 #000, 4px 4px 4px #000}
#stiledata {font-size: 23px; font-family:"Comic Sans MS"; font-weight: bold; 
            font-style: italic; color: #CD853F; text-shadow: 2px 2px 0 #000} 
.avviso  {font-family:Arial; font-size: 18px; font-weight:bold; color: #CD853F;
			text-shadow:  1px 1px 0 #000,2px 2px 0 #000}
.avviso1 {font-family:Arial; font-size: 20px; font-weight:bold; color: black;}	
.format  {font-size: 25px; font-family:Arial; font-weight: bold; font-style: italic; color: #000;}		  
.formato {font-size: 20px; font-family:Arial; font-weight: bold; font-style: italic; color: #0F0;
		  text-shadow: 1px 1px 0 #000, 2px 2px 0 #000} 	
.formato1 {font-size: 20px; font-family:Arial; font-weight: bold; font-style: italic; color:#000;} 
.formatonero {font-size: 20px; font-family:Arial; font-weight: bold; font-style: italic; color: #000;}
.stile1 {font-family:"Comic Sans MS"; font-weight:bold; color:white; font-size:32px; 
         text-shadow: 1px 1px 0 #000,2px 2px 0 #000,3px 3px 0 #000}  
.stile2 {font-family:"Comic Sans MS"; font-weight:bold; color:#CD853F; font-size:28px;  
         text-shadow: 1px 1px 0 #000,2px 2px 0 #000}
.stile3 {font-family:"Comic Sans MS"; font-weight:bold; color:#964b00; font-size:32px; 
         text-shadow: 1px 1px 0 #000,2px 2px 0 #000,3px 3px 0 #000}
.stile4 {font-family:"Comic Sans MS"; font-weight:bold; color:#964b00; font-size:24px; 
         text-shadow: 1px 1px 0 #000,2px 2px 0 #000}
.auguri0 {font-size:46px}
.auguri0, .auguri1, .auguri2, .auguri3 
		{text-shadow: 1px 1px 0 #000, 2px 2px 0 #000, 3px 3px 0 #000, 4px 4px 4px #000}
.mail   {font-family: "Comic Sans MS", Arial, sans-serif; font-size: 20px;
		 font-weight: bold; color: yellow;}
.biancoG, .aquaG, .rossoG, .violaG, .gialloG, .verdeG 
        {font-family:"Comic Sans MS"; font-weight:bold; font-size:22px;
		 text-shadow: 1px 1px 0 #000, 2px 2px 0 #000, 3px 3px 0 #000} 
.biancoG {color: #FFF}
.aquaG   {color: #0FF}
.rossoG  {color: #F00}
.violaG  {color: #F0F}
.gialloG {color: #FF0}
.verdeG  {color: #0F0}
.maso    {font-family:"Comic Sans MS"; font-weight:bold; font-size:20px; color:#09F;
          text-shadow: 1px 1px 0 #000}
.maso    {font-family:"Comic Sans MS"; font-weight:bold; font-size:20px; color:#09F;
          text-shadow: 1px 1px 0 #000}
.maso1   {font-family:"Comic Sans MS"; font-weight:bold; font-size:30px; color:#09F;
          text-shadow: 1px 1px 0 #000, 2px 2px 0 #000 }
.maso2   {font-family:Verdana; font-weight:bold; font-size:30px; color:red;
          text-shadow: 1px 1px 0 #000, 2px 2px 0 #000, 3px 3px 0 #000 }
.colore1 {font-family:"Comic Sans MS"; font-weight:bold; font-size:40px; color:red;
          text-shadow: 1px 1px 0 #000, 2px 2px 0 #000 }		  
#btn-ok  {width: 90px}
.anno    {font-family: "Comic Sans MS"; font-size: 38px; font-weight:bold; color: #F00;
		  text-shadow: 1px 1px 0 #000, 2px 2px 0 #000, 3px 3px 0 #000}
.cuore   {font-family: Arial, sans-serif; font-size: 14px; font-weight:bold; color: #FF0000;}
.stile   {font-family: "Comic Sans MS"; font-size: 80px; font-weight:bold; color: #FF0;
		  text-shadow: 1px 1px 0 #000, 2px 2px 0 #000, 3px 3px 0 #000}
.inag	 {font-size: 14px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#00F;
		  text-shadow: 1px 1px 0 #000} 

/***********************************************************************/

		 
